[Desktop Entry]
Version=0.1
Encoding=UTF-8
Type=Application
Exec=chirpw
Icon=chirp
StartupNotify=true
Terminal=false
Categories=06-05-radio-tools;06-wireless-attacks;Application;HamRadio;
MimeType=inode/directory
Name=chirp
Comment=CHIRP Radio Programming Tool
GenericName=CHIRP Radio Programming Tool
X-Kali-Package=chirp
